Sun, 01 Aug 2021 01:19:41 UTC

Information for RPM yum-3.4.3-511.fc26.noarch.rpm

ID8075489
Nameyum
Version3.4.3
Release511.fc26
Epoch
Archnoarch
SummaryRPM package installer/updater/manager
DescriptionYum is a utility that can check for and automatically download and install updated RPM packages. Dependencies are obtained and downloaded automatically, prompting the user for permission as necessary.
Build Time2016-09-13 14:22:16 GMT
Size1,307,450
359000d8fba65844071d113199ea5528
LicenseGPLv2+
Buildrootf26-build-6411794-637202
Provides
config(yum) = 3.4.3-511.fc26
yum = 3.4.3-511.fc26
yum-allow-downgrade = 1.1.20-0.yum
yum-basearchonly = 1.1.9.yum
yum-plugin-allow-downgrade = 1.1.22-0.yum
yum-plugin-basearchonly = 1.1.9.yum
yum-plugin-downloadonly = 3.4.3-44.yum
yum-plugin-protect-packages = 1.1.27-0.yum
yum-plugin-security = 3.4.3-84.yum
yum-presto = 3.4.3-66.yum
yum-protect-packages = 1.1.27-0.yum
yum-skip-broken = 1.1.18.yum
Obsoletes
yum-allow-downgrade < 1.1.20-0
yum-basearchonly <= 1.1.9
yum-plugin-allow-downgrade < 1.1.22-0
yum-plugin-basearchonly <= 1.1.9
yum-plugin-download-order <= 0.2-2
yum-plugin-downloadonly <= 1.1.31-7.fc18
yum-plugin-protect-packages < 1.1.27-0
yum-plugin-security < 1.1.32
yum-presto < 3.4.3-66.yum
yum-skip-broken <= 1.1.18
Conflicts
pirut < 1.1.4
rpm >= 5-0
zif <= 0.1.3-3.fc15
Requires
/bin/sh
/bin/sh
/bin/sh
/usr/bin/python
config(yum) = 3.4.3-511.fc26
cpio
diffutils
dnf-yum
pygpgme
pyliblzma
python >= 2.4
python(abi) = 2.7
python-iniparse
python-urlgrabber >= 3.9.0-8
pyxattr
rpm >= 0:4.4.2
rpm-python
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
yum-metadata-parser >= 1.1.0
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 172 >>>
Name ascending sort Size
/etc/logrotate.d/yum103
/etc/yum4,096
/etc/yum.conf813
/etc/yum.repos.d4,096
/etc/yum/fssnap.d4,096
/etc/yum/pluginconf.d4,096
/etc/yum/protected.d4,096
/etc/yum/vars4,096
/etc/yum/version-groups.conf444
/usr/bin/yum-deprecated936
/usr/lib/python2.7/site-packages/rpmUtils4,096
/usr/lib/python2.7/site-packages/rpmUtils/__init__.py192
/usr/lib/python2.7/site-packages/rpmUtils/__init__.pyc635
/usr/lib/python2.7/site-packages/rpmUtils/arch.py14,442
/usr/lib/python2.7/site-packages/rpmUtils/arch.pyc12,255
/usr/lib/python2.7/site-packages/rpmUtils/miscutils.py14,130
/usr/lib/python2.7/site-packages/rpmUtils/miscutils.pyc11,625
/usr/lib/python2.7/site-packages/rpmUtils/oldUtils.py11,199
/usr/lib/python2.7/site-packages/rpmUtils/oldUtils.pyc13,467
/usr/lib/python2.7/site-packages/rpmUtils/transaction.py5,901
/usr/lib/python2.7/site-packages/rpmUtils/transaction.pyc6,185
/usr/lib/python2.7/site-packages/rpmUtils/updates.py30,774
/usr/lib/python2.7/site-packages/rpmUtils/updates.pyc19,411
/usr/lib/python2.7/site-packages/yum4,096
/usr/lib/python2.7/site-packages/yum/Errors.py4,417
/usr/lib/python2.7/site-packages/yum/Errors.pyc8,993
/usr/lib/python2.7/site-packages/yum/__init__.py305,350
/usr/lib/python2.7/site-packages/yum/__init__.pyc200,942
/usr/lib/python2.7/site-packages/yum/callbacks.py5,775
/usr/lib/python2.7/site-packages/yum/callbacks.pyc6,382
/usr/lib/python2.7/site-packages/yum/comps.py32,344
/usr/lib/python2.7/site-packages/yum/comps.pyc27,517
/usr/lib/python2.7/site-packages/yum/config.py50,617
/usr/lib/python2.7/site-packages/yum/config.pyc47,687
/usr/lib/python2.7/site-packages/yum/constants.py3,741
/usr/lib/python2.7/site-packages/yum/constants.pyc2,612
/usr/lib/python2.7/site-packages/yum/depsolve.py77,819
/usr/lib/python2.7/site-packages/yum/depsolve.pyc49,001
/usr/lib/python2.7/site-packages/yum/drpm.py13,304
/usr/lib/python2.7/site-packages/yum/drpm.pyc11,219
/usr/lib/python2.7/site-packages/yum/failover.py5,125
/usr/lib/python2.7/site-packages/yum/failover.pyc5,362
/usr/lib/python2.7/site-packages/yum/fssnapshots.py8,601
/usr/lib/python2.7/site-packages/yum/fssnapshots.pyc7,952
/usr/lib/python2.7/site-packages/yum/history.py63,020
/usr/lib/python2.7/site-packages/yum/history.pyc54,455
/usr/lib/python2.7/site-packages/yum/i18n.py20,860
/usr/lib/python2.7/site-packages/yum/i18n.pyc16,435
/usr/lib/python2.7/site-packages/yum/igroups.py9,510
/usr/lib/python2.7/site-packages/yum/igroups.pyc10,553
Component of
Page:
1 through 50 of 19983 >>>
Buildroot descending sort Created State
f26-build-7694383-695971 2017-02-15 12:39:21 expired
f26-build-7694375-695971 2017-02-15 12:33:40 expired
f26-build-7694369-695969 2017-02-15 12:30:07 expired
f26-build-7694290-695947 2017-02-15 12:09:05 expired
f26-build-7694259-695945 2017-02-15 12:03:21 expired
f26-build-7694249-695945 2017-02-15 12:00:20 expired
f26-build-7694165-695935 2017-02-15 11:39:05 expired
f26-build-7694159-695934 2017-02-15 11:33:26 expired
f26-build-7694152-695934 2017-02-15 11:30:08 expired
f26-build-7694081-695934 2017-02-15 11:09:18 expired
f26-build-7694046-695928 2017-02-15 11:03:32 expired
f26-build-7694035-695924 2017-02-15 11:00:12 expired
f26-build-7693969-695918 2017-02-15 10:48:37 expired
f26-build-7693966-695918 2017-02-15 10:48:24 expired
f26-build-7693942-695913 2017-02-15 10:42:00 expired
f26-build-7693941-695913 2017-02-15 10:41:48 expired
f26-build-7693928-695911 2017-02-15 10:39:11 expired
f26-build-7693892-695911 2017-02-15 10:33:22 expired
f26-build-7693887-695909 2017-02-15 10:30:20 expired
f26-build-7693771-695898 2017-02-15 10:08:17 expired
f26-build-7693727-695895 2017-02-15 10:02:43 expired
f26-build-7693714-695895 2017-02-15 10:00:17 expired
f26-build-7693631-695880 2017-02-15 09:38:10 expired
f26-build-7693592-695878 2017-02-15 09:32:36 expired
f26-build-7693575-695878 2017-02-15 09:30:06 expired
f26-build-7693512-695862 2017-02-15 09:08:34 expired
f26-build-7693495-695860 2017-02-15 09:02:49 expired
f26-build-7693493-695860 2017-02-15 09:00:13 expired
f26-build-7693418-695851 2017-02-15 08:37:45 expired
f26-build-7693282-695836 2017-02-15 08:04:57 expired
f26-build-7693264-695834 2017-02-15 08:00:08 expired
f26-build-7693202-695822 2017-02-15 07:38:10 expired
f26-build-7693198-695820 2017-02-15 07:32:35 expired
f26-build-7693196-695818 2017-02-15 07:30:08 expired
f26-build-7693130-695809 2017-02-15 07:08:30 expired
f26-build-7693117-695804 2017-02-15 07:03:01 expired
f26-build-7693108-695804 2017-02-15 07:00:21 expired
f26-build-7693036-695792 2017-02-15 06:38:15 expired
f26-build-7693029-695790 2017-02-15 06:32:49 expired
f26-build-7693002-695787 2017-02-15 06:30:57 expired
f26-build-7693001-695787 2017-02-15 06:30:07 expired
f26-build-7692953-695781 2017-02-15 06:16:02 expired
f26-build-7692950-695779 2017-02-15 06:08:41 expired
f26-build-7692908-695776 2017-02-15 06:03:10 expired
f26-build-7692907-695774 2017-02-15 06:00:18 expired
f26-build-7692888-695774 2017-02-15 05:58:07 expired
f26-build-7692793-695759 2017-02-15 05:27:51 expired
f26-build-7692792-695759 2017-02-15 05:27:47 expired
f26-build-7692791-695759 2017-02-15 05:27:46 expired
f26-build-7692790-695759 2017-02-15 05:27:46 expired